@charset "utf-8";
/* CSS Document */
body {
	color: black;
	background-color: white;
	background-image: url(/themes/insight-radio/i/body-bg.png);
	background-repeat: repeat-x;
}
a {
	color: blue;
}
#container {
	background-color: white;
}
#header {
	background-color: white;
}
#logo-panel {
	background: url(/themes/insight-radio/i/logo-trans.png) no-repeat;
}
label {
	color: #00a3ad; /* #650360; */
}
#topnav {
	background-color: #00a3ad; /* #650360; */
}
#prinav li a {
	color: white;
}
#prinav li span, #footer, #footer a {
	color: white !important;
}
#prinav li.current_page_item a,
#prinav li a:hover, #prinav li span:hover {
	color: #00aeef;
}
.top-nav-search-box {
	color:white;
}
#footer {
	color: white;
	background-color: #00a3ad; /* #650360; */
}
#footer2 {
	color: white;
	background-color:white;
}
#footer a {
	color: white;
}
.pink {
	background-color: #ec008c;
	color: white;
}
.pink a {
	color: #CFFC71;
}
.blue {
	background-color: #00aeef;
	color: white;
}
.blue a {
	color: #000000;
}
.white {
	background-color: #FFFFFF;
	color: black;
}
.black {
	background-color: #000000;
	color: white;
}
.pink-text {
	color: #ec008c;
}
h1.home .main {
	color: black;
}
h1.home .h1_sub {
	color: white;
}
h1.home .h1_sub_date {
	color: white;
}
.newsitem h3 a {
	color: black;
}
#pbib a {
	color:navy !important;
}
#divAccessibility {
	background: #00a3ad; /* #650360; */
	border: 2px solid white;
}
div.episode {
	border-top: 1px dotted #c0c0c0;
}
